/**
 * @package 	WordPress
 * @subpackage 	Ecologie
 * @version		1.0.0
 * 
 * CMSMasters Donations Schortcodes Extend
 * Created by CMSMasters
 * 
 */



/**
 * Campaigns
 */

var cmsmasters_campaigns_new_fields = {};


for (var id in cmsmastersShortcodes.cmsmasters_campaigns.fields) {
	if (id === 'campaigns_metadata') {
		cmsmastersShortcodes.cmsmasters_campaigns.fields[id]['choises'] = {
			'title' : 				cmsmasters_shortcodes.choice_title, 
			'excerpt' : 			cmsmasters_shortcodes.choice_excerpt, 
			'rollover' : 			cmsmasters_shortcodes.choice_rollover, 
			'donated_percent' : 	cmsmasters_donations_shortcodes.choice_donated_percent 
		};
		
		cmsmastersShortcodes.cmsmasters_campaigns.fields[id]['def'] = 'title,excerpt,rollover,donated_percent';
		
		cmsmasters_campaigns_new_fields[id] = cmsmastersShortcodes.cmsmasters_campaigns.fields[id];
	} else {
		cmsmasters_campaigns_new_fields[id] = cmsmastersShortcodes.cmsmasters_campaigns.fields[id];
	}
}


cmsmastersShortcodes.cmsmasters_campaigns.fields = cmsmasters_campaigns_new_fields;
