<?php 
/**
 * @package 	WordPress
 * @subpackage 	Ecologie
 * @version		1.0.0
 * 
 * Theme Admin Settings
 * Created by CMSMasters
 * 
 */


 /* General Settings */
function ecologie_theme_options_general_fields($options, $tab) {
	$new_options = array();
	
	if ($tab == 'general') {
		foreach ($options as $option) {
			if ($option['id'] == 'ecologie_logo_type') {
				$new_options[] = $option;
				
				$new_options[] = array( 
					'section' => 'general_section', 
					'id' => 'ecologie' . '_logo_bg_color', 
					'title' => esc_html__('Logo Background Color', 'ecologie'), 
					'desc' => '', 
					'type' => 'rgba', 
					'std' => '#251d13' 
				);
			} else {
				$new_options[] = $option;
			}
		}
		
		$options = $new_options;
	}
	
	
	return $options;
}

add_filter('cmsmasters_options_general_fields_filter', 'ecologie_theme_options_general_fields', 10, 2);

