<?php
/**
 * @package 	WordPress
 * @subpackage 	Ecologie
 * @version 	1.0.2
 *
 * CMSMasters WooCommerce Admin Settings
 * Created by CMSMasters
 *
 */


/* Single Settings */
function ecologie_woocommerce_options_general_fields($options, $tab) {
	$defaults = ecologie_settings_general_defaults();

	if ($tab == 'header') {
		$options[] = array(
			'section' => 'header_section',
			'id' => 'ecologie' . '_woocommerce_cart_dropdown',
			'title' => esc_html__('Disable WooCommerce Cart', 'ecologie'),
			'desc' => esc_html__('show', 'ecologie'),
			'type' => 'checkbox',
			'std' => $defaults[$tab]['ecologie' . '_woocommerce_cart_dropdown']
		);
	}

	return $options;
}

add_filter('cmsmasters_options_general_fields_filter', 'ecologie_woocommerce_options_general_fields', 10, 2);

