<?php
/**
 * @package 	WordPress
 * @subpackage 	Ecologie
 * @version 	1.0.0
 * 
 * CMSMasters Donations Functions
 * Created by CMSMasters
 * 
 */


/* Register JS Scripts */
function ecologie_donations_register_c_c_scripts() {
	global $pagenow;
	
	
	if ( 
		$pagenow == 'post-new.php' || 
		($pagenow == 'post.php' && isset($_GET['post']) && get_post_type($_GET['post']) != 'attachment') 
	) {
		wp_enqueue_script('ecologie-donations-extend', get_template_directory_uri() . '/cmsmasters-donations/cmsmasters-framework/theme-style' . CMSMASTERS_THEME_STYLE . '/cmsmasters-c-c/js/cmsmasters-c-c-plugin-extend.js', array('cmsmasters-donations-c-c-shortcodes-extend'), '1.0.0', true);
		
		wp_localize_script('ecologie-donations-extend', 'cmsmasters_theme_donations_shortcodes', array( 
			/* Pricing Table */
		));
	}
}

add_action('admin_enqueue_scripts', 'ecologie_donations_register_c_c_scripts');

